@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css);
body{
	font-family: 'Open Sans', sans-serif;
	color: #002a3f;
	text-align: justify;
}
.main-container{
	position: relative;
	z-index: 9;
	background: white;
}
body.megafeatured #ab-top-container-parent{
	margin-top: 83vh;
	min-height: 15vh;
	background: #f58a16;
}
ul{
	list-style-type: square;
}
a {
	transition:all 0.25s ease;
}
body #ab-top-container-parent{
	background: #f58a16;
}
body.site{
	background: white;
}
.well {
	background: #ebf7ff;
}
.moduletableover-slideshow{
	position: absolute;
	z-index: 9;
	margin-top: 20vh;
	width: 100%;
}
.moduletableover-slideshow h1{
	color: white;
	text-shadow: 0px 3px 4px rgba(0, 0, 0, 0.61);
	line-height: 1.5em;
}
.thin{font-weight: 100;}
.scroll-icon{
	transition: all 0.25s linear;
	display: block;
	margin-top: 7vw;
}
.scroll-icon:hover{
	cursor: pointer;
	text-shadow: 0px 8px 8px rgba(0, 0, 0, 0.5);
	font-size: 1.02em;
}
#ab-super-footer{
	border-top: 2px solid rgba(245, 78, 22, 1);
	background: url(../../../images/World_map_blank_without_borders.jpg) no-repeat #001119;
	background-attachment: fixed;
	background-position: center 40vh;
}
#ab-super-top #login-form{
	margin: 0px;
}
#ab-super-top .nav > li > a > img{width: 18px;}

#ab-top-container{
	background: transparent;
}
.iconic-line a {color: white;}
.iconic-line a:hover{color: rgba(255,255,255,0.8); text-decoration: none;}
.iconic-line{
	font-weight: 200;
	color: white;
	font-size: 2em;
	line-height: 1.2em;
}
#ab-megafeatured{position: relative;}
#ab-megafeatured:after{
	background: -webkit-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
	display: block;
	width: 100%;
	height: 100%; position: absolute;
	top:0;
	left: 0;
}
#ab-megafeatured ul.bxslider li img {
    min-width: 100% !important;
    max-width: inherit !important;
    min-height: 100% !important;
    width: auto !important;
}
#ab-megafeatured ul.bxslider li{
	height: 100%;
}
.brand:hover{
	color: #f58a16;
}
#ab-super-footer{
	color: #086aa7;
	font-size: 1.2em;
	line-height: 2em;
}
.breadcrumb{
	background: #f0f0f0;
}

#ab-super-footer{
	padding-top: 50px;
	padding-bottom: 50px;
}

#ab-super-footer .nav-list > li > a,#ab-super-footer .nav-list .nav-header {
    margin-left: 0;
    margin-right: 0;
    text-shadow: none;
}
#ab-super-footer .nav-list > li > a{
	padding: 2px;
	transition: all 0.25s ease;
	font-size: 0.9em;
}
#ab-super-footer a{
	transition: all 0.25s ease;
}
#ab-super-footer .nav > li > a:hover, #ab-super-footer .nav > li > a:focus ,#ab-super-footer a:hover{
	background: none;
	color: #88d2ff;
	text-decoration: none;
}
#ab-super-footer hr{
	border: none;
	border-top: 1px dashed #086aa7;
	background: none;
}
#ab-super-footer .nav-list{
	margin: 0px;
	padding: 0px;
	margin-bottom:100px;
}

.footer-orange h3{
	background: rgba(245, 78, 22, 0.65);
	border-radius: 4px;
	color: white;
	font-weight: normal;
	padding: 4px 8px;
}

.footer-blue h3{
	background: rgba(0, 136, 204, 0.65);
	border-radius: 4px;
	color: white;
	font-weight: normal;
	padding: 4px 8px;
}

.footer-deepblue h3{
	background: rgba(0, 77, 116, 0.65);
	border-radius: 4px;
	color: white;
	font-weight: normal;
	padding: 4px 8px;
}

.footer-deeporange h3{
	background: rgba(204, 52, 0, 0.65);
	border-radius: 4px;
	color: white;
	font-weight: normal;
	padding: 4px 8px;
}

#ab-super-footer iframe{
	opacity: 0.2;
	transition: all 0.25s ease;
}
#ab-super-footer iframe:hover{
	opacity: 1;
}

#ab-menu-footer .nav > li > a > img {
    max-width: 16px;
}

main#content h1,
main#content h2,
main#content h3,
main#content h4,
main#content h5,
main#content h6,
main#content h7{
	color: #004c73;
}

.blog.team .item h2{
	white-space: nowrap;
	font-size: 16px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.blog.team .item-image{
	width: 100%;

	box-shadow:0px 1px 3px rgba(22, 22, 22, 0.57);
	/*-webkit-filter: grayscale(100%);
	filter: grayscale(100%);*/
	transition: all 0.40s ease;
	border-bottom: 1px solid #f58a16;
	border-top: 1px solid #3eb3ee;
	margin-bottom: 4px;
}
.blog.team .item-image:hover{
	/*-webkit-filter: grayscale(0%);
	filter: grayscale(0%);*/
}
.blog.services .item{
	box-shadow:0px 1px 3px rgba(22, 22, 22, 0.57);
	background: #3eb3ee;
	padding: 10px;
	border-radius: 4px;
	transition:all 0.25s ease;
	margin-bottom: 20px;
	min-height: 195px;
}
.blog.services .item:hover{
	box-shadow:0px 3px 10px rgba(22, 22, 22, 0.45);
	background: #3eb3ee;
	padding: 10px;
	border-radius: 4px;
}
.blog.services .item .fa{
	padding: 20px;
}
.blog.services .item h2{
	font-size: 13px;
	margin: 0px;
	text-align: center;
	white-space: nowrap;
	padding: 0px;
	text-transform: uppercase;
}
.blog.services .item a{
	color: white;
}
.blog.services .item a:hover{
	text-decoration: none;
}
body:not(.megafeatured) #ab-featured-container{
	padding: 0px;
	width: 100%;
	max-width: none;
	background: url(../../../images/slideshow/Death_to_stock_above_1.png) no-repeat left -14vh;
	background-attachment: fixed;
	background-size: 100%;
	height: 30vh;
}
body:not(.megafeatured) #ab-featured{
	height: 100%;
}
body.layout-blog .more-services{
	display: none;
}
.more-services{
	background: #3eb3ee;
	padding: 5px;
	text-align: center;
	border-radius: 4px;
}
.more-services ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.more-services li{
	display: inline-block;
	margin: 0px;
	padding: 0px;
	background: #1e96d2;
	padding: 10px 0px 0px 0px;
	text-align: center;
	border-radius: 4px;
	width: 7%;
	vertical-align: top;
	margin-bottom: 20px;
	line-height: normal;
	transition: all 0.25s ease;
}
.more-services li p,
.more-services li a{
	color: transparent;
	font-size: 0px;
}
.more-services li:hover{
	background: #61bae7;
	padding: 15px;
	margin-bottom: 0px;
}
.more-services li a:hover{
	text-decoration: none;
}
.more-services li .fa{
	color: white;
	font-size: 35px;
	display: block;
}

.ic-box{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #eaeaea
}

.ic-cat{
	float: right;
}
.iceventlist-title.ic-block{
	text-align: left
}
.item  .icons{
	display: none !important;
}
.blog.blog-oaw {
	text-align: center;
}
.blog.blog-oaw .item{
	border:1px solid #3eb3ee;
	padding: 1px;
	border-radius: 4px;
	margin-bottom: 20px;
	height: 200px;
	position: relative;
	overflow: auto;
}
.blog.blog-oaw .page-header{
	font-size: 15px;
	line-height: 15px;
	background: #3eb3ee;
	color: white;
	margin: 0px 0px 15px 0px;
	border-radius: 4px 4px 0px 0px;
}

.blog.blog-oaw .item *{
	font-weight: 100;
	font-size: 13px;
	line-height: 13px;
}
.blog.blog-oaw .item .page-header{
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
	height: 40px;
}
.blog.blog-oaw .page-header h2{
	margin: 0px;
	padding: 5px;
	color: white !important;
	font-weight: bold;
	display: inline-block;
}
.blog.blog-oaw h1{
	padding: 0px 5px;
}
.blog.blog-oaw .readmore{
	position: absolute;
	bottom:0px;
	display: block;
	left: 0px;
	width: 100%;
	margin: 0px;
	box-sizing: border-box;
	padding: 1px;
}
.blog.blog-oaw .readmore .btn{
	width: 100%;
	box-sizing: border-box;
	background: #3eb3ee;
	box-shadow: none;
	color: white;
	text-shadow: none;
	border: 0px;
	border-radius: 0px 0px 4px 4px;
	font-weight: bold;
	line-height: 20px;
}
.blog.blog-oaw .item .item-image{
	float: none;
	clear: both;
	margin: 5px;
}
.blog.blog-oaw .item:hover img{
/*
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
*/
}
.blog.blog-oaw .item img{
	clear: both;
	max-height: 50px;
/*
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
*/
	transition: all 0.25s ease;
}
#ab-mass-top2{
	margin: 0px;
	padding: 0px;
}

.poll-ic{
	font-size: 2em;
	border-radius: 0px 100% 100% 0px;
	background: white;
	margin-right: 5px;
}
.poll:before{

}
.poll{
	position: relative;
	background: #e7e7e7;
	clear: both;
	min-height: 69px;
	border-radius: 0px 4px 4px 0px;
	box-sizing: border-box;
	margin-bottom: 10px;
	transition: 0.25s ease;
}
.poll-content{
	padding: 5px;
}
.poll-content h2{
	padding: 0px;
	margin: 0px;
}
.poll-content.poll-result h2,.poll-content.poll-open h2{
	line-height: 59px;
}
.poll-content.poll-closed h2{
	line-height: 35px;
}
.poll-exp{
	padding: 5px;
	display: block;
}
.poll:first-child{
	border-top: 0px;
}
.poll a:hover{
	text-decoration: none;
}
.poll:hover{
	background: #3eb3ee;
}
.poll:hover .muted, .poll:hover a{
	color: white;
}
.phocagallery:after{
	display: block;
	content:'';
	width: 100%;
	height: 0px;
	clear: both;
}
.page-header h2,.componentheading,#content > h1,h1.megatitle{
	    font-size: 40px;
	    line-height: 40px;
    font-weight: 100;
    text-align: center;
    margin-bottom: 3vw;
    margin-top: 3vw;
}
.portfolio-item{
	box-shadow: none;
	border: 1px solid lightgrey;
}
.portfolio-item img{
/*
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
*/
	transition: all ease 0.25s;
}
.portfolio-item:hover img{
/*
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
*/
}
.portfolio-item span{
	background:  rgba(62, 179, 238, 0.9)
}
.pull-none.item-image{
	margin: 5vh 0vh;
	text-align: center;
/*
		-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
*/
	transition:all 0.5s ease;
}
.pull-none.item-image:hover{
/*
		-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
*/
}
.icons{
	position: relative;
	z-index: 9999;
}
.icons .btn-group{
	margin-left: 10px;
}
#aside .parent .nav-header{
	cursor: pointer;
}
